Bug 145883 - evolution does not save its status properly, when logging out of gnome
evolution does not save its status properly, when logging out of gnome
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-23 02:04 EST by Burkhard
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Burkhard 2005-01-23 02:04:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.18

Description of problem:
When I log out of gnome, with evolution running, evolution does not
save its status properly.

When I log back in later, evolution is opened by the session
management (as expected) but the window happens to be slightly smaller
(both horizontally and vertically). After three or four logins I'm
getting annoyed by the small window and have to enlarge it by hand.

Additionally, evolution does not remember which mails I've read so far
in the current folder, and shows those as unread again, which I've
read after I switched to that folder until gnome logout.

When I terminate evolution by clicking the [x] icon or choosing "quit"
from the "file" menu, this behaviour does not occur.


Version-Release number of selected component (if applicable):
evolution 2.0.x

How reproducible:
Always

Steps to Reproduce:
1. Start evolution, read some mail, but don't switch folder after that.
2. Log out of Gnome, without quitting evolution first.
3. Log in again.
    

Actual Results:  The evolution window is a little bit smaller than
before and the mail you've just read is unread again.

Expected Results:  The evolution window should have the same size as
it was before and the mail you've already read should not be marked as
unread.

Additional info:
Verified this behaviour on FC3/x86_64 and on FC2/i386.
Comment 1 Matthew Miller 2006-07-10 16:55:03 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matěj Cepl 2007-08-31 11:22:23 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 14:36:02 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.